using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace LocalVariables
{
    class Example8
    {
        public static void MultiVariableDeclaration()
        {
            // Example 2-8
            double a = 1, b = 2.5, c = -3; 

            // Show that it works:
            Console.WriteLine(a);
            Console.WriteLine(b);
            Console.WriteLine(c);
        }
    }
}
